.text-center{
 text-align: center;
}
.text-flor{
    font-size: 20px;
}
.img-flor{
    width: 200px;
    height: 200px;
    border-radius: 100px;
    text-align: center;
}
.background-form{

    background-image: url('./assets/wave.svg');
    height: 423px;
  
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: #fff;
}
.background-form.abelha{

   
    height: 426px;
  

}
.title-cad{

    text-align: center;
    color: #fff;
    padding-top: 5%;
    font-size: 60px;

}

.butao-cad{
    background-color: #FFB5C9!important;
    border-color: #FFB5C9;
    width: 161px;
    margin-left: 46px;
}

.butao-cad:hover{
    background-color: #FFB5C9!important;
    border-color: #FFB5C9;
}

.butao-rest{
  
    border-color: #FFB5C9;
    color: #FFB5C9;
    width: 161px;
    margin-left: 46px;
}

.butao-rest:hover{
    background-color: #FFB5C9!important;
    border-color: #FFB5C9;
}
.img-footer{

    transform: rotate(78deg);

    width: 204px;
    height: 185px;
    margin-top: 15%;
    padding-left: 0px;
    margin-left: -39px;

}

.meses{
    border-width: 1px 1px 3px;
    border-style: solid;
    border-color: rgb(206, 206, 206);
    border-image: initial;
    height: 50px;
    width: 50px;
    margin-right: 15px;
}

.butao-rest.home{
    height: 55px;
    font-weight: bold;
    padding: 14px;
}
h1.home{
    font-size: 4.5rem;
    color:#C87092 ;
}
.pagination {
    display: flex;
    justify-content: center;
    list-style: none;
    cursor: pointer;
  }
  
  .pagination a {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #D7D6D6;
    color: #000000;
  }
  
  .pagination__link {
    font-weight: bold;
  }
  
  .pagination__link--active a {
    color: #000000;
    background: #FFB5C9;
  }
  
  .pagination__link--disabled a {
    color:#000000;
    border: 1px solid rgb(198, 197, 202);
  }

  .img-box{
    height: 170px;
  }

  span.home{
    font-size: 15px;
    color:#FFB5C9 ;
    font-weight: bold;
}
.close{
    position: absolute;
    color: #000000;
}
@media only screen and (max-width: 600px) {
    h1.home{
        font-size: 2.5rem;
        color:#FFB5C9 ;
    }
    .navbar {
        justify-content: flex-end;
    }
    .title-cad{
        font-size: 20px;
    
    }
    .background-form{
        height: 107px;
    }
    
    .background-form.abelha{

   
        height: 107px;
      
    
    }
  }